{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "* DEFAULT TO ONLY QUERYING ON ACTIVE\r\n* AS REQUESTED BY RICK ALDRED\r\n.active_check->check = 1\r\nRETURN 1"
        }
    }
}